@charset "UTF-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    font: inherit
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

ol,
ul {
    list-style: none
}

a:hover,
a:focus {
    text-decoration: none;
    outline: 0
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box
}

::-moz-selection {
    background-color: #0089e4;
    color: #fff;
    text-shadow: none
}

::selection {
    background-color: #0089e4;
    color: #fff;
    text-shadow: none
}

::-moz-selection {
    background-color: #0089e4;
    color: #fff;
    text-shadow: none
}

*:focus {
    outline: none !important
}

html {
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: none;
    font-family: Arial, Helvetica, "微軟正黑體", "Microsoft JhengHei", sans-serif
}

body {
    width: 100vw;
    font-family: Arial, Helvetica, "source-han-sans-traditional", "微軟正黑體", "Microsoft JhengHsans", sans-serif;
    line-height: 1;
    background-color: #282828 !important;
    overflow-x: hidden
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    width: 100%;
    padding-right: var(--bs-gutter-x, 5rem);
    padding-left: var(--bs-gutter-x, 5rem);
    margin-right: auto;
    margin-left: auto
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial, Helvetica, "source-han-sans-traditional", "微軟正黑體", "Microsoft JhengHsans", sans-serif
}

h1 {
    font-size: calc(1.375rem + 1.5vw)
}

/* h2 {
    font-size: calc(1.325rem + .9vw)
}

h3 {
    font-size: calc(1.3rem + .6vw)
} */

h3 {
    font-size: calc(1.325rem + .9vw)
}

h2 {
    font-size: calc(1.3rem + .6vw)
}

h4 {
    font-size: calc(1.2rem + .3vw)
}

/* h5 {
    font-size: 1.25rem
} */

h6,
p {
    font-size: 1rem
}

.turn-inline-block,
span.turn-inline-block {
    display: inline-block;
    text-align: left
}

.container {
    margin: 0 auto
}

.img-fluid {
    width: 100%
}

.py-10 {
    padding-top: 6rem !important;
    padding-bottom: 6rem !important
}

#GOTOP {
    display: block;
    width: 75px;
    height: 75px;
    cursor: pointer;
    position: absolute;
    right: 30px;
    bottom: 30px;
    text-align: center;
    border-radius: 50%;
    z-index: 99;
    font-size: 14px;
    line-height: 1.2;
    color: #fff;
    text-shadow: 0px 20px 25px -10px rgba(103, 71, 146, 0.8);
    background: rgba(112, 203, 223, 1);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(112, 203, 223, 1)), color-stop(100%, rgba(103, 71, 146, 1)));
    background: -o-linear-gradient(left, rgba(112, 203, 223, 1) 0%, rgba(103, 71, 146, 1) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(112, 203, 223, 1)), to(rgba(103, 71, 146, 1)));
    background: linear-gradient(to right, rgba(112, 203, 223, 1) 0%, rgba(103, 71, 146, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70cbdf', endColorstr='#674792', GradientType=1);
    -webkit-box-shadow: 0px 20px 25px -13px rgba(103, 71, 146, 0.8);
    box-shadow: 0px 20px 25px -13px rgba(103, 71, 146, 0.8)
}

#GOTOP img {
    width: 50%;
    margin-top: 5px
}

#GOTOP svg {
    margin: 10px 0 5px 0
}

#GOTOP p {
    font-size: 12px;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 1px;
    color: #fff
}

.pointer-events-none {
    pointer-events: none
}

.row {
    --bs-gutter-x: 0
}

.owl-stage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

.owl-item {
    height: 100%;
    overflow: hidden
}

.owl-item img {
    display: inline-block;
    margin: auto 0
}

.owl-item.active img,
.owl-item.active video {
    -webkit-filter: drop-shadow(0 0 8px rgba(0, 0, 0, .4));
    filter: drop-shadow(0 0 8px rgba(0, 0, 0, .4))
}

.CONTENT6 .owl-item.active img,
.CONTENT6 .owl-item.active video {
    -webkit-filter: drop-shadow(0 0 8px rgba(0, 0, 0, .8));
    filter: drop-shadow(0 0 8px rgba(0, 0, 0, .8))
}

.owl-item.active~.owl-item img,
.owl-item.active~.owl-item video {
    display: none !important
}

.owl-item.active~video {
    height: 0 !important
}

.owl-theme .owl-dots .owl-dot span {
    margin: 5px
}

.owl-theme .owl-dots span {
    width: 30px;
    display: inline-block;
    background: rgba(0, 0, 255, .6)
}

.owl-theme .owl-dots .owl-dot:hover span {
    background: blue
}

.owl-theme .owl-nav {
    margin-top: 0
}

.fz-0 {
    font-size: 0
}

.fz-16 {
    font-size: 16px
}

#video-use {
    height: 100vh
}

.h-100vh {
    position: relative;
    height: 100vh
}

.box-block {
    min-height: 100%
}

.CONTENT3.box-block,
.CONTENT4.box-block,
.CONTENT5.box-block {
    height: 100vh;
    min-height: 100%;
    margin-bottom: 100px;
    padding: 50px 0
}

.por-box {
    height: 100vh;
    max-height: 100vh
}

.TOP.box-block {
    margin: 0;
    padding: 0
}

.TOP-banner {
    position: relative
}

.main-gradual-gray {
    background: rgba(98, 98, 98, 1);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(98, 98, 98, 1)), color-stop(100%, rgba(18, 18, 18, 1)));
    background: -o-linear-gradient(-45deg, rgba(98, 98, 98, 1) 0%, rgba(18, 18, 18, 1) 100%);
    background: -o-linear-gradient(315deg, rgba(98, 98, 98, 1) 0%, rgba(18, 18, 18, 1) 100%);
    background: linear-gradient(135deg, rgba(98, 98, 98, 1) 0%, rgba(18, 18, 18, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#626262', endColorstr='#121212', GradientType=1)
}

.TOP {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden
}

.h-100vh video {
    height: 100vh;
    font-size: 0
}

.h1Animation img {
    width: 100%;
    max-width: 1280px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    -webkit-filter: drop-shadow(0 0 8px rgba(0, 0, 0, .9));
    filter: drop-shadow(0 0 8px rgba(0, 0, 0, .9))
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
}

h1 {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%
}

/* h2 {
    font-weight: 700;
    color: #fff;
    line-height: 1.2
}

h3 {
    display: inline-block;
    margin-bottom: 30px;
    padding: 10px 15px;
    border: 1px solid #fff;
    color: #fff;
    line-height: 1.2
} */

h3 {
    font-weight: 700;
    color: #fff;
    line-height: 1.2
}

h2 {
    display: inline-block;
    margin-bottom: 30px;
    padding: 10px 15px;
    border: 1px solid #fff;
    color: #fff;
    line-height: 1.2
}

h4 {
    line-height: 1.6;
    text-align: center
}

.animationAuthor {
    padding: 30px 0;
    color: #fff
}

.CONTENT1 {
    padding: 50px 0;
    color: #fff;
    overflow: hidden
}

.font-yellow {
    color: #ffc107;
    font-size: 1.4rem;
    font-weight: bold
}

p {
    margin-left: 1.2rem;
    line-height: 1.7;
    text-align: justify
}

.font-c-spacial {
    background: rgba(232, 21, 176, 1);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(232, 21, 176, 1)), color-stop(100%, rgba(231, 56, 39, 1)));
    background: -o-linear-gradient(left, rgba(232, 21, 176, 1) 0%, rgba(231, 56, 39, 1) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(232, 21, 176, 1)), to(rgba(231, 56, 39, 1)));
    background: linear-gradient(to right, rgba(232, 21, 176, 1) 0%, rgba(231, 56, 39, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e815b0', endColorstr='#e73827', GradientType=1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

/* h2 span {
    display: inline-block
} */

h3 span {
    display: inline-block
}

.learn-items {
    margin-top: .8rem
}

.learn-item-name {
    line-height: 54px
}

.CONTENT2 {
    position: relative;
    background-color: #000;
    overflow: hidden
}

.light-fade {
    position: absolute
}

.light-fade:nth-child(1) {
    top: 0;
    left: 0
}

.light-fade:nth-child(2) {
    top: 0;
    right: 0
}

.light-fade:nth-child(3) {
    right: 0;
    bottom: 0
}

.light-fade:nth-child(4) {
    bottom: 0;
    left: 0
}

.CONTENT2 h2 {
    color: #fff
}

.CONTENT2 h3 {
    color: #fff
}

h2,
h3,
h4,
li,
a {
    color: #fff
}

h3 {
    margin-top: 15px
}

.CONTENT3,
.CONTENT4,
.CONTENT5,
.CONTENT6,
.CONTENT7 {
    position: relative
}

.animate__lineRotateZ {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-animation-name: lineRotateZ;
    animation-name: lineRotateZ;
    -webkit-animation: lineRotateZ .7s infinite;
    animation: lineRotateZ .7s infinite;
    z-index: -1;
    opacity: .5
}

@-webkit-keyframes lineRotateZ {
    0% {
        -webkit-transform: rotateZ(0deg);
        transform: rotateZ(0deg)
    }

    50% {
        -webkit-transform: rotateZ(180deg);
        transform: rotateZ(180deg)
    }

    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg)
    }
}

@keyframes lineRotateZ {

    0%,
    100% {
        -webkit-transform: rotateZ(0deg);
        transform: rotateZ(0deg)
    }

    50% {
        -webkit-transform: rotateZ(180deg);
        transform: rotateZ(180deg)
    }

    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg)
    }
}

.line-gradual {
    width: 30px;
    height: 5px;
    margin: 20px 0;
    background: rgba(112, 203, 223, 1);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(112, 203, 223, 1)), color-stop(100%, rgba(103, 71, 146, 1)));
    background: -o-linear-gradient(left, rgba(112, 203, 223, 1) 0%, rgba(103, 71, 146, 1) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(112, 203, 223, 1)), to(rgba(103, 71, 146, 1)));
    background: linear-gradient(to right, rgba(112, 203, 223, 1) 0%, rgba(103, 71, 146, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70cbdf', endColorstr='#674792', GradientType=1)
}

.CONTENT3 img,
.CONTENT4 img,
.CONTENT5 img {
    -webkit-filter: drop-shadow(0 0 8px rgba(0, 0, 0, .4));
    filter: drop-shadow(0 0 8px rgba(0, 0, 0, .4))
}

li::before {
    content: "-";
    margin-right: 5px;
    vertical-align: text-bottom
}

.align-box,
.CONTENT-link {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%
}

.CONTENT-body {
    height: 80vh;
    min-height: 100%;
    position: relative
}

.CONTENT-body::before {
    content: "";
    width: 80%;
    height: 120%;
    position: absolute;
    background: rgba(98, 98, 98, 1);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(98, 98, 98, 1)), color-stop(100%, rgba(18, 18, 18, 1)));
    background: -o-linear-gradient(-45deg, rgba(98, 98, 98, 1) 0%, rgba(18, 18, 18, 1) 100%);
    background: -o-linear-gradient(315deg, rgba(98, 98, 98, 1) 0%, rgba(18, 18, 18, 1) 100%);
    background: linear-gradient(135deg, rgba(98, 98, 98, 1) 0%, rgba(18, 18, 18, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#626262', endColorstr='#121212', GradientType=1);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .4);
    box-shadow: 0 0 20px rgba(0, 0, 0, .4);
    z-index: -1;
    opacity: 0.6
}

.align-box {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%
}

.box-block .details {
    margin-top: 40px
}

.details h4 {
    font-weight: 700;
    text-align: left
}

li {
    margin-bottom: 10px;
    line-height: 1.2;
    text-indent: -.5em
}

.CONTENT-link a,
.CONTENT6 a,
.CONTENT7 a {
    background: rgba(112, 203, 223, 1);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(112, 203, 223, 1)), color-stop(100%, rgba(103, 71, 146, 1)));
    background: -o-linear-gradient(left, rgba(112, 203, 223, 1) 0%, rgba(103, 71, 146, 1) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(112, 203, 223, 1)), to(rgba(103, 71, 146, 1)));
    background: linear-gradient(to right, rgba(112, 203, 223, 1) 0%, rgba(103, 71, 146, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70cbdf', endColorstr='#674792', GradientType=1);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-decoration: none;
    font-weight: bold
}

a:hover,
a:active {
    color: #fff
}

.CONTENT5 .CONTENT-link a.video-icon-go {
    padding: .85em 1.1em;
    border-radius: 30px;
    background: rgba(112, 203, 223, 1);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(112, 203, 223, 1)), color-stop(100%, rgba(103, 71, 146, 1)));
    background: -o-linear-gradient(left, rgba(112, 203, 223, 1) 0%, rgba(103, 71, 146, 1) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(112, 203, 223, 1)), to(rgba(103, 71, 146, 1)));
    background: linear-gradient(to right, rgba(112, 203, 223, 1) 0%, rgba(103, 71, 146, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70cbdf', endColorstr='#674792', GradientType=1);
    -webkit-background-clip: inherit;
    background-clip: text;
    -webkit-text-fill-color: #fff;
    text-decoration: none;
    font-weight: inherit;
}

.CONTENT-link a:first-child {
    margin-right: 30px;
    -webkit-transform: skewX(-6deg);
    -ms-transform: skewX(-6deg);
    transform: skewX(-6deg)
}

.CONTENT6,
.CONTENT7 {
    overflow: hidden
}

.line-bgi {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: -3;
    opacity: .5
}

.CONTENT6 .CONTENT-body,
.CONTENT7 .CONTENT-body {
    height: 100%
}

.CONTENT6 .CONTENT-body::before,
.CONTENT7 .CONTENT-body::before {
    height: 0
}

.CONTENT6 .item,
.CONTENT7 .item {
    position: relative
}

.po-r {
    height: 100%;
    position: relative
}

.add-for {
    -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, .3));
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, .3))
}

.add-for-img {
    width: 100%;
    position: absolute;
    top: 0
}

.owl-dots {
    display: none
}

.CONTENT6 .owl-carousel,
.CONTENT7 .owl-carousel {
    position: relative
}

.CONTENT6 .owl-theme,
.CONTENT7 .owl-theme {
    text-align: right
}

.CONTENT6 .owl-theme .owl-nav,
.CONTENT7 .owl-theme .owl-nav {
    display: inline-block
}

.owl-theme .owl-nav [class*=owl-],
.CONTENT6 .owl-theme .owl-nav [class*=owl-]:hover,
.CONTENT7 .owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    background: rgba(112, 203, 223, 1);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(112, 203, 223, 1)), color-stop(100%, rgba(103, 71, 146, 1)));
    background: -o-linear-gradient(left, rgba(112, 203, 223, 1) 0%, rgba(103, 71, 146, 1) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(112, 203, 223, 1)), to(rgba(103, 71, 146, 1)));
    background: linear-gradient(to right, rgba(112, 203, 223, 1) 0%, rgba(103, 71, 146, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70cbdf', endColorstr='#674792', GradientType=1);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent
}

.CONTENT6 .owl-theme .owl-nav [class*=owl-],
.CONTENT7 .owl-theme .owl-nav [class*=owl-] {
    -webkit-text-fill-color: #fff;
    font-size: 2.5rem
}

.CONTENT6 .owl-theme .owl-nav [class*=owl-]:first-child {
    margin-right: 8rem
}

.CONTENT6 h6,
.CONTENT7 h6 {
    color: #fff;
    font-size: 2.5rem
}

.CONTENT7 .owl-theme .owl-nav [class*=owl-]:first-child {
    margin-right: 10rem
}

.youtube-box {
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: hidden
}

.youtube-box iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

::-webkit-input-placeholder {
    color: #fff
}

::-moz-placeholder {
    color: #fff
}

:-ms-input-placeholder {
    color: #fff
}

::-ms-input-placeholder {
    color: #fff
}

::placeholder {
    color: #fff
}

#FORMFOUCS {
    position: relative;
    background-color: #000
}

#FORMFOUCS video {
    position: relative;
    margin-top: 0 !important
}

.FORM_BLOCK {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background-color: transparent
}

.FORM_BLOCK .align-center-use {
    padding: 80px 50px;
    background: transparent;
    background-color: rgba(255, 255, 255, .25)
}

.FORM_BLOCK.FORM_COLORS_FONT_W .align-center-use {
    background-color: rgba(0, 0, 0, .5)
}

.FORM_BLOCK.FORM_COLORS_FONT_W h2,
.FORM_BLOCK.FORM_COLORS_FONT_W h3,
.FORM_BLOCK.FORM_COLORS_FONT_W #READ,
.FORM_BLOCK.FORM_COLORS_FONT_W #READ span,
#FORM.FORM_COLORS_FONT_W input,
#FORM.FORM_COLORS_FONT_W select {
    color: #fff
}

.FORM_BLOCK.FORM_COLORS_FONT_W .B {
    background-color: #fff;
    color: #000
}

.FORM_BLOCK.FORM_COLORS_FONT_W h2 {
    border: 1px solid #fff
}

/* .FORM_BLOCK.FORM_COLORS_FONT_W h3 {
    border: 1px solid #fff
} */

#FORM.FORM_COLORS_FONT_W input,
#FORM.FORM_COLORS_FONT_W select {
    border-bottom: 1px solid #fff
}

#FORM.FORM_COLORS_FONT_W select option {
    background-color: #000
}

.FORM_BLOCK.FORM_COLORS_FONT_B .align-center-use {
    background-color: rgba(255, 255, 255, .5)
}

.FORM_BLOCK.FORM_COLORS_FONT_B h2,
.FORM_BLOCK.FORM_COLORS_FONT_B h3,
.FORM_BLOCK.FORM_COLORS_FONT_B #READ,
.FORM_BLOCK.FORM_COLORS_FONT_B #READ span,
#FORM.FORM_COLORS_FONT_B input,
#FORM.FORM_COLORS_FONT_B select {
    color: #000
}

.FORM_BLOCK.FORM_COLORS_FONT_B .B {
    background-color: #000;
    color: #fff
}

.FORM_BLOCK.FORM_COLORS_FONT_B h3 {
    border: 1px solid #000
}

#FORM.FORM_COLORS_FONT_B input,
#FORM.FORM_COLORS_FONT_B select {
    border-bottom: 1px solid #000
}

#FORM.FORM_COLORS_FONT_B select option {
    background-color: #fff
}

/* .FORM_BLOCK h2 {
    text-align: left;
    font-weight: 700;
    letter-spacing: 0
}

.FORM_BLOCK h3 {
    text-align: left
} */

.FORM_BLOCK h3 {
    text-align: left !important;
    font-weight: 700;
    letter-spacing: 0
}

.FORM_BLOCK h2 {
    text-align: left
}

#READ span {
    line-height: 1.4
}

#FORM input,
#FORM select {
    border: 0;
    background-color: transparent
}

#FORM #NAME {
    width: 98%;
    height: auto;
    float: left;
    margin: 0 1%
}

#FORM #PHONE {
    width: 98%;
    height: auto;
    float: left;
    margin: 0 1%
}

#FORM #EMAIL,
#FORM #CLASS,
#FORM #GIFT {
    width: 98%;
    height: auto;
    margin: 0 1%
}

#FORM #Dept {
    margin: 0px 0px 20px 0px;
    width: 100%;
    height: 30px
}

#FORM #CITY {
    width: 48%;
    height: auto;
    float: left;
    margin: 0 1%
}

#ddl_city_no {
    width: 100%;
    text-align: center;
    height: 30px
}

#FORM #SCHOOL {
    width: 48%;
    height: auto;
    float: left;
    margin: 0 1%
}

#ddl_area_no {
    width: 100%;
    height: 40px;
    text-align: center;
    height: 30px
}

#READ {
    width: 100%;
    font-size: 16px;
    display: block;
    float: left;
    margin: 30px 0;
    text-align: left;
    line-height: 1
}

#READ .searchtext2 {
    min-width: 20px;
    min-height: 20px;
    vertical-align: sub
}

#READ {}

#FORM #BUT {
    float: left;
    width: 100%;
    height: auto;
    margin: 0
}

.A {
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin-top: 25px;
    font-size: 100%;
    text-align: left;
    overflow: hidden;
    font-family: Arial, Helvetica, "微軟正黑體", "Microsoft JhengHei", sans-serif
}

.B {
    width: 100%;
    height: 42px;
    display: block;
    margin: 0;
    *zoom: 1;
    font-size: 18px;
    font-weight: bold;
    line-height: 42px;
    text-align: center;
    letter-spacing: 1px;
    text-decoration: none;
    cursor: pointer
}

@media screen and (max-width:1600px) {
    .TOP-banner {
        margin-top: -64px
    }

    .CONTENT-body::before {
        width: 85%
    }
}

@media screen and (max-width:1440px) {
    .CONTENT-body::before {
        width: 85%
    }
}

@media screen and (max-width:1199px) {
    .CONTENT-body::before {
        width: 87%
    }
}

@media screen and (max-width:1024px) {
    .box-block .details {
        margin-top: 30px
    }

    .FORM_BLOCK .align-center-use {
        padding: 80px 50px;
        background-color: transparent
    }

    .CONTENT-body {
        height: 100%
    }

    .CONTENT-body::before {
        width: 100%;
        height: 110%
    }

    .CONTENT3 h2,
    .CONTENT4 h2,
    .CONTENT5 h2,
    .CONTENT3 h3,
    .CONTENT4 h3,
    .CONTENT5 h3 {
        margin-top: 50px
    }
}

@media screen and (max-width:991px) {

    .CONTENT3.box-block,
    .CONTENT4.box-block,
    .CONTENT5.box-block {
        height: 100%
    }

    .CONTENT-link {
        margin-top: 30px
    }
}

@media screen and (max-width:850px) {
    .FORM_BLOCK.box-block {
        margin: 0;
        padding: 0
    }

    .animate__lineRotateZ {
        opacity: .5
    }
}

@media screen and (max-width:767px) {
    p {
        line-height: 1.2
    }

    .CONTENT1 {
        padding: 150px 0;
    }
}

@media screen and (max-width:639px) {}

@media screen and (max-width:600px) {

    .CONTENT3 .details .align-box,
    .CONTENT4 .details .align-box,
    .CONTENT5 .details .align-box {
        text-align: left
    }
}

@media screen and (max-width:575px) {
    .CONTENT5 .CONTENT-link a.video-icon-go {
        display: block;
        text-align: center;
        margin-top: 15px;
    }

    .por-box {
        height: 100vh;
    }

    .box-block {
        margin-bottom: 0
    }

    .h-100vh {
        font-size: 0
    }

    .por-box video {
        position: absolute;
        left: -200%
    }

    #GOTOP {
        bottom: 60px
    }

    .CONTENT3.box-block,
    .CONTENT4.box-block,
    .CONTENT5.box-block {
        height: 100%;
        min-height: 100%;
        margin-bottom: 0;
        padding: 50px 0
    }

    .container,
    .container-fluid,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        width: 100%;
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto
    }

    .CONTENT1 .container,
    .CONTENT1 .container-fluid {
        width: 92%;
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto
    }

    .CONTENT3,
    .CONTENT4,
    .CONTENT5 {
        background: rgba(98, 98, 98, 1);
        background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(98, 98, 98, 1)), color-stop(100%, rgba(18, 18, 18, 1)));
        background: -o-linear-gradient(-45deg, rgba(98, 98, 98, 1) 0%, rgba(18, 18, 18, 1) 100%);
        background: -o-linear-gradient(315deg, rgba(98, 98, 98, 1) 0%, rgba(18, 18, 18, 1) 100%);
        background: linear-gradient(135deg, rgba(98, 98, 98, 1) 0%, rgba(18, 18, 18, 1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#626262', endColorstr='#121212', GradientType=1)
    }

    .animate__lineRotateZ {
        z-index: 0
    }

    .CONTENT3 .CONTENT-body img,
    .CONTENT4 .CONTENT-body img,
    .CONTENT5 .CONTENT-body img {
        z-index: 2
    }

    .CONTENT6 {
        padding-top: 50px
    }

    .CONTENT6 .container,
    .CONTENT6 .container-fluid,
    .CONTENT7 .container,
    .CONTENT7 .container-fluid {
        width: 95%;
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto
    }

    .FORM_BLOCK .align-center-use {
        margin-top: -50px
    }
}

@media screen and (max-width:502px) {

    .scroller__navigation,
    .scroller__navigation li::before {
        display: none
    }

    .FORM_BLOCK .align-center-use {
        padding: 80px 30px;
        background-color: transparent
    }

    #FORMFOUCS {
        height: 850px
    }
}

@media screen and (max-width:405px) {}

@media screen and (max-width:340px) {}

@media screen and (max-width:335px) {}

@media (min-width:1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1280px
    }
}